.panel
{
	float: left;
	width: 45%;
	text-align: left;
display:block;
margin:2px 0;
background:transparent;
padding:0;
}
.panel img
{
	float: left;
	height: 68px;
	width: 92px;
}
.panel a
{
border: #dadada;
}
.clear
{
	clear: both;
	height: 1px;
	font-size: 1px;
}
form ul
{
list-style: none;
 margin: 0;
}
form li
{
margin: 0.5em 0;
}
label
{
	float: left;
	margin-right: 0.5em;
	width: 8em;
	text-align: right;
display:block;
}
table label
{
	float: none;
	margin-right: 0.5em;
	width: 8em;
	text-align: left;
 display:inline;
}
li.check label
{
	float: none;
	width: auto;
	text-align: left;
 display:inline;
}
li.check span
{
	padding-left: 0em;
display:inline;
}
li.check span.name
{
	margin-right: 0.5em;
	padding-left: 0em;
	width: 12em;
	text-align: right;
}
li.submit input
{
	margin-left: 12.5em;
 border:1px solid;
border-color:#ddf #003 #003 #ddf;
}
.linkbutton
{
	color: blue;
cursor:hand;
background:transparent;
border:0;
}
.button
{
	margin-left: 20em;
}
.posthidden
{
}
.postshown
{
}
div#footer ul
{
list-style: none;
}
div#footer ul li
{
display: inline;
}
ul.modulemenu
{
	background-repeat: repeat;
	border-bottom-color: #215868;
	border-left-color: #215868;
	border-right-color: #215868;
	border-top-color: #215868;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	float: left;
	height: autopx;
	margin-left: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 8px;
	width: 760px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
list-style: none;
}
ul.modulemenu li
{
	background-image: url(../images/sce/bouton-esheduler.png);
	background-repeat: repeat;
	border-bottom-color: #5C8FA2;
	border-left-color: #5C8FA2;
	border-right-color: #5C8FA2;
	border-top-color: #5C8FA2;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	clear: right;
	height: 22px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	width: autopx;
	color: #FFFFFF;
	    font-family: 'OpenSans-Semibold';
	font-size: 13px;
	font-weight: bold;
display: inline;
}
ul.breadcrumbs
{
list-style: none;
}
ul.breadcrumbs li
{
	height: auto;
	width: auto;
	color: #3366CC;
	font-family: 'OpenSans-Semibold';
	font-size: 10pt;
        display: inline;
}
.form div
{
	margin-bottom: 0.1em;
	width: 100%;
}
.form .indent
{
	text-align: center;
margin:10px 0px 10px 95px;
}
.form .form_element
{
	float: left;
	width: 180px;
	vertical-align: middle;
	text-align: right;
padding: 0px 10px 0px 0px;
}
.form .form_data
{
	float: left;
	text-align: left;
padding: 0px;
}
.form .form_data label
{
	float: none;
    display:inline;
}
.float-left
{
	float: left;
}
.float-right
{
	float: right;
}
.text-left
{
	text-align: left;
}
.text-right
{
	text-align: right;
}
.text-center
{
	text-align: center;
}
.text-justify
{
	text-align: justify;
}
.bold
{
	font-weight: bold;
}
.italic
{
	font-style: italic;
}
.underline
{
 border-bottom:1px solid;
}
.highlight
{
 background:#ffc;
}
.img-left
{
	float: left;
margin:4px 10px 4px 0;
}
.img-right
{
	float: right;
margin:4px 0 4px 10px;
}
.nopadding
{
 padding:0;
}
.noindent
{
	margin-left: 0;
	padding-left: 0;
}
.nobullet
{
 list-style:none;
list-style-image:none;
}
.error, .red
{
background:#FFEBE8 none repeat scroll 0%;
border:1px solid #DD3C10;
margin:0pt 10px 10px;
padding:10px;
display: block;
}
.correct, .green
{
background:#E6FCE6 none repeat scroll 0%;
border:1px solid #84DB12;
margin:0pt 10px 10px;
padding:10px;
display: block;
}
.info
{
background:#FBFCE6 none repeat scroll 0%;
border:1px solid #D9B411;
margin:0pt 10px 10px;
padding:10px;
display: block;
}
.required_fields
{
	color: red;
}
